@font-face {
    font-family: 'UniversLtStd';
    src: url('../fonts/UniversLTStd-LightCn.eot');
    src: url('../fonts/UniversLTStd-LightCn.eot') format('embedded-opentype'),
         url('../fonts/UniversLTStd-LightCn.woff2') format('woff2'),
         url('../fonts/UniversLTStd-LightCn.woff') format('woff'),
         url('../fonts/UniversLTStd-LightCn.ttf') format('truetype'),
         url('../fonts/UniversLTStd-LightCn.svg#UniversLtStd') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'montserratultra_light';
    src: url('../fonts/montserrat-ultralight-webfont.eot');
    src: url('../fonts/montserrat-ultralight-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/montserrat-ultralight-webfont.woff2') format('woff2'),
         url('../fonts/montserrat-ultralight-webfont.woff') format('woff'),
         url('../fonts/montserrat-ultralight-webfont.ttf') format('truetype'),
         url('../fonts/montserrat-ultralight-webfont.svg#montserratultra_light') format('svg');
    font-weight: normal;
    font-style: normal;

}
 

@font-face {
    font-family: 'UniversLTStdObl';
    src: url('../fonts/UniversLTStdObl.eot');
    src: url('../fonts/UniversLTStdObl.eot') format('embedded-opentype'),
         url('../fonts/UniversLTStdObl.woff2') format('woff2'),
         url('../fonts/UniversLTStdObl.woff') format('woff'),
         url('../fonts/UniversLTStdObl.ttf') format('truetype'),
         url('../fonts/UniversLTStdObl.svg#UniversLTStdObl') format('svg');
}

@font-face {
    font-family: 'UniversLTStdLight';
    src: url('../fonts/UniversLTStdLight.eot');
    src: url('../fonts/UniversLTStdLight.eot') format('embedded-opentype'),
         url('../fonts/UniversLTStdLight.woff2') format('woff2'),
         url('../fonts/UniversLTStdLight.woff') format('woff'),
         url('../fonts/UniversLTStdLight.ttf') format('truetype'),
         url('../fonts/UniversLTStdLight.svg#UniversLTStdLight') format('svg');
}

/****************** new font face ********************************/


@font-face {
  font-family: 'MyriadPro-Regular';
  src: url('../fonts/MyriadPro-Regular.eot?#iefix') format('embedded-opentype'),  url('../fonts/MyriadPro-Regular.otf')  format('opentype'),
	     url('../fonts/MyriadPro-Regular.woff') format('woff'), url('../fonts/MyriadPro-Regular.ttf')  format('truetype'), url('../fonts/MyriadPro-Regular.svg#MyriadPro-Regular') format('svg');
  font-weight: normal;
  font-style: normal;  
}

@font-face {
  font-family: 'UniversLTStd';
  src: url('../fonts/UniversLTStd.eot?#iefix') format('embedded-opentype'),  url('../fonts/UniversLTStd.otf')  format('opentype'),
	     url('../fonts/UniversLTStd.woff') format('woff'), url('../fonts/UniversLTStd.ttf')  format('truetype'), url('../fonts/UniversLTStd.svg#UniversLTStd') format('svg');
  font-weight: normal;
  font-style: normal;
}
   


.get a {

	background: #00ccff none repeat scroll 0 0;

	color: #fff;

	float: right;

	padding: 7px 26px;
	border-radius: 4px;

}

.get a:hover{

	background: #333 none repeat scroll 0 0;

	color: #fff;

	float: right;

	padding: 7px 26px;
	border-radius: 4px; text-decoration:none;

}

.header {

	padding:30px 0px;

}

.headerbottom {

	background: #333333 none repeat scroll 0 0;

}

.container-fluid {

	padding: 0;

}

.menu {

	float: left;

	width: 100%;

}

.menu ul {

	padding-left: 0;

}

.menu ul li:first-child {

	padding-left: 0;

}

.menu ul li:last-child {

	padding-right: 0;

}

.howimage a, .howdownshow, .howdownhide, .grayshow, .grayhide, .how1show, .how1hide {
    background: #00ccff none repeat scroll 0 0;
    color: #333333;
    margin: 0 auto;
    padding: 9px 13px;
    text-decoration: none;
    width: 51%;
}

.how {
    background-color: #333333;
    padding: 40px 0;
}

.menu ul li {

	float: left;

	list-style-type: none;

	padding: 13px 36px; 

	font-weight:bold;

}

.menu a {

	color: #fff;

	text-decoration: none;

	font-size:13px;

	margin-right:8px;

}

.banner > img {

	width: 100%;
}

.banner {
background: #000000 none repeat scroll 0 0;
  padding: 0px 0 0px;
`
}

.container-fluid.bannerbottomcolor {

	background: #eaeaea none repeat scroll 0 0;

	padding: 35px 0 40px;

}

.why {

	color: #444444;

	float: left;

	font-size: 36px;

	font-weight: normal;

	text-align: center;

	width: 100%;

	font-family:'montserratultra light ', sans-serif;

}


.choose {

	background: #333333 none repeat scroll 0 0;

	float: left;

	width: 100%;

	margin-top:27px;

}

.us {

	border-right: 1px solid #fff;

	margin: 20px 16px;  

	min-height: 133px;

	text-align: center;

}

.us:last-child {

	border: medium none;

}

.us h1 {

	color: white;

	font-size: 15px;

	margin: 0;

	padding: 6px 0;
	font-family: 'UniversLTStd';

}

.us p {

   font-family: 'UniversLTStd';
	color: #fff;

	margin: 0;

	padding: 0 0 5px;

}

.how {

	background-color: #333333;

	padding: 40px 0;

}

.gry {

	background-color: #5C5C5C;

	padding: 40px 0;

}

.howimage {

	text-align: center;
	 margin-top: 15%;

}

.secure > h1 {

	color: #fff;

	margin-top: 0;

}

.secure > ul {

	padding-left: 15px;

}

.secure li {

	color: #fff;

	font-size: 15px;

	line-height: 35px;

	list-style-image: url("../images/icons6.png");
	

}

.menu ul li a:hover {
    /*border-bottom: 3px solid #00ccff ;*/
    padding-bottom: 12px;
	color:#00CCFF;
}

.howimage > span {

	bottom: 0;

	float: left;

	margin-top: 56px;

	position: relative;

	width: 100%;

}

.howimage a {
    background: #00ccff none repeat scroll 0 0;
    color: #333333;
    padding: 10px 31px;
    text-decoration: none;
    border-radius: 2px;
}

.our {

	color: #444444;

	float: left;

	font-size: 36px;

	font-weight: normal;

	text-align: center;

	width: 100%;

	font-family:'montserratultra light ', sans-serif;

}

.plans {

	margin: 0 auto;

	padding-top: 83px;

	width: 80%;

}

.planscolor {

	background: #00ccff none repeat scroll 0 0;

	float: left;

	padding: 22px 0;

	width: 100%;

}

.plansblack {

	background: #333333 none repeat scroll 0 0;

	float: left;

	padding: 22px 0;

	width: 100%;

}

.plansblack {

	color:#00CCFF;

}

.plansblack > .best > .btnsign {

	background-color: #00CCFF;

}

.personal {

	float: left;

	font-size: 45px;

	font-weight: normal;

	text-align: center;

	width: 100%;

}

/*.cost {

	float: left;

	font-size: 94px;

	text-align: center;

	width: 100%;

}*/
.cost {
    display: inline-block;
    margin-top: 25px;
    text-align: center;
    width: 100%;
}

.month {

	float: left;

	font-size: 24px;

	text-align: center;

	width: 100%;

}



.cost > h1 {
    font-size: 1em;
	margin-bottom:0px !important; margin-top:0px !important;
}

.month > h1 {
    
	margin-bottom:0px !important; margin-top:0px !important;
}

.btnsign {

	background: #333333 none repeat scroll 0 0;

	border-radius: 4px;

	color: #fff;

	padding: 7px 27px;
	border:1px;

}

.success {

	color: #fff;

	float: left;

	font-size: 36px;

	text-align: center;

	width: 100%;
	font-family:'montserratultra light ', sans-serif;

}

.stories {

	color: #fff;

	margin: 0 auto;

	padding: 20px 0;

	width: 75%;

	text-align:center;

}
.stories p { font-family: 'UniversLTStdLight';}
.partneringtext p{ font-family: 'UniversLTStdLight';}
.notill_not_p { font-family: 'UniversLTStdLight';}
.not ul{ font-family: 'UniversLTStdLight';}
.how  ul{ font-family: 'UniversLTStdLight';}


.nopadding {

	padding:0px !important;

}

.manimage.nopadding > img {

	width: 100%;

}

.mantext > p {

	color: #fff;

	float: right;

	width: 95%;

}

.mantext > p::before {

 color: #00ccff;

 content: " \" ";

 font-size: 34px;

 margin-left: -21px;

 margin-top: -9px;

 position: absolute;

}

.manname {

	color: #fff;

	float: left;

	font-weight: bold;

	margin-left: 22px;

}

.manwebsite {

	color: #00ccff;

	float: left;

	margin-left: 22px;

	margin-top: 8px;

	width: 93%;

}

.container-fluid.partnering {

	padding: 40px 0;

}

.partneringtext {

	margin: 0 auto;

	text-align: center;

	width: 75%;

}

.threeimages {

	text-align:center;
	padding-top:35px;

}

.still {

	background-color:#EAEAEA;

	padding:40px 0px 65px 0;

}

.not {

	margin: 0 auto;

	width: 50%;

}

.not_still {

	float: left;

	font-size: 36px;

	text-align: center;

	width: 100%;

}

.notill_not_p {

	float: left;

	padding: 20px 0;

	text-align: center;

	width: 100%;

}

.not li {

	float: left;

	line-height: 31px;

	list-style-type: none;

	width: 100%;

}

.checkbox {

	background: red none repeat scroll 0 0;

	float: left;

	height: 26px;

	margin-right: 10px !important;

}

.colorblue {

	background: #00ccff none repeat scroll 0 0;

	padding: 28px 0;

}

.fottertop > p {

	float: left;

	margin: 0;

	text-align: center;

	width: 100%;

}

.fottertop a {

	background: #000000 none repeat scroll 0 0;

	border-radius: 4px;

	color: #fff;

	margin-left: 19px;

	padding: 9px;

	text-decoration: none;

}

.container-fluid.colorblack {

	background-color: #000000;

	padding:18px 0;

}

.copy {

	color: #fff;

	font-size:13px;

}

.fottermenu li {

	/*float: left;*/

	list-style-type: none;

	border-right: 1px solid #fff;
   line-height:15px;
   display:inline-block; 
}

.fottermenu {
    
    margin-left: auto;
    margin-right: auto;
}

.fottermenu li:last-child {

	border: medium none;

}

.fottermenu > ul {

	margin: 0;

}

.fottermenu a {

	padding: 5px 13px;

	text-decoration: none;

	color:#00ccff;

	font-weight:bold;
  line-height:0.5;

}

.responsivemenu {

	display: none;

	float: left;

	width: 30px !important;

}

.responsivemenu > img {

	float: left;

	width: 100%;

}

.contact h2 {

	text-align:center;

	padding-top:50px;

}

.text-center {

	color: #666666;

	font-size: 18px;

}

.form1 {

	margin-top:50px;

	margin-bottom:91px;

}

textarea {

	border: 1px solid #ccc;

	border-radius: 4px;

	height: 150px;

	resize: none;

	width: 100%;

	background-color:#ccc;

	opacity:0.25;

	margin-top:10px;

}

.col-md-8.cform {

	margin-bottom:60px;

}

.map1 {

	margin-top:37px;

}

.text-left1 {

	margin:30px 10px;

}

select.form-control {

	font-weight:500;

	font-size:14px;

	color:#000;

}
.howimage a, .howdownshow, .howdownhide , .grayshow, .grayhide, .how1show, .how1hide{
 background: #00ccff none repeat scroll 0 0;
    color: #333333;
    margin: 0 auto;
    padding: 9px 13px;
    text-decoration: none;
    width: 57%;
	font-weight:normal; border-radius:2px;
}

#howdown,.grysdown,.how1down{ display:none;   margin-top: 35px;}
     .black_overlay{
  display: none;
  position: absolute;
  top: 0%;
  left: 0%;
  width: 100%;
  height: 100%;
  background-color: black;
  z-index:10002;
  -moz-opacity: 0.8;
  opacity:.80;
  filter: alpha(opacity=80);
     }

     .white_content {
  background-color: #fff;
    display: none;
    height: 60%;
    left: 30%;
    max-height: 550px;
    padding: 16px;
    position: fixed;
    top: 5%;
    width: 40%;
    z-index: 100010;
     }
 .btnsign a {
	background: #333333 none repeat scroll 0 0;
	border-radius: 4px;
	color: #fff;
	padding: 7px 27px;
}
.closepopup {
    float: right;
}
.closepopup > img {
    width: 20px;
}

/*=================contact styles==================*/

#contact_drop{
    border: 1px solid #f1f1f1;
    height: 40px;
    width: 100%; background-color:#f1f1f1; border-radius: 4px;
}
#name_content {
    border: 1px solid #f1f1f1;
    height: 40px;
    width: 100%; background-color:#f1f1f1; border-radius: 4px;
}
#text_contact{ border: 1px solid #f1f1f1;
    height: 140px;
    width: 100%; background-color:#ccc; border-radius: 4px;}
.text_bld{ font-weight:}
#btn_contant{ background-color:#00ccff; padding:14px; width:100%; color:#fff; border:1px solid #00ccff; margin-top:10px; border-radius:3px; }
#btn_contant:hover{ background-color:#333; padding:14px; width:100%; color:#fff; border:1px solid #333; margin-top:10px; border-radius:3px; }

 @media only screen and (min-width : 320px) and (max-width : 480px) {

.logo { text-align:center;}
.menuright_sr{ width:100%;}

.get {
    width: 150px;
    margin-left: auto;
    margin-right: auto;
}
.fottermenu li {

 border-right: 0 solid #fff;

 float: left;

 width: 50%;

 text-align: center;

}

.fottermenu > ul {

 float: left;

 padding-left: 0;

}

.fottermenu a {

 padding: 0;

}

.copy {

 float: left;

 margin-bottom: 12px;

 text-align: center;

}

.fottertop a {

 float: right;

 margin-top: 19px;

}

.copy {

 width: 100%;

}

.col-md-3.manimage.nopadding.success2margin {

 margin-top: 24px;

}

.mantext > p {

 color: #fff;

 float: right;

 width: 95%;

}

.map1 {

margin-top:20px;

}

/****************************************for mobile banner******/
.home_banner1 {
    height: 120px;
}



}

@media only screen and (min-width : 320px) and (max-width : 640px) {

.logo { text-align:center;}

.menuright_sr{ width:100% !important;}

.get {
    width: 150px !important;
    margin-left: auto !important;
    margin-right: auto !important;
}

.menu {

 display: none;

}

.responsivemenu {

 display:block;

}

.menu li {

 padding: 5px 0 !important;

 width: 100%;

}

.menu a {

width:100%;

float:left;

}

.headerbottom {

 margin-top: 11px;

}

.contact h2 {

padding-top:18px;

}

.fottermenu a {

padding:5px 20px;

}

.fottertop a {

padding:5px 1px;

}


}

@media only screen and (min-width : 320px) and (max-width : 768px) {

.logo { text-align:center;}


.secure {

 float: left;

 padding-top: 46px;

}

.stories {

 width: 100%;

}

.partneringtext {

 width: 100%;

}

.mantext {

 margin-top: 15px;

}

.not {

 width: 100%;

}

.us {

 border-right: 0px solid #fff;

}

.threeimages {

 padding: 20px 0;

}

.col-md-3 {

 width: 30%;

 float:left;

}

.logo > img {

 width: 100%;

}

#cboxTitle{ display:none !important;}
}

@media only screen and (min-width : 600px) and (max-width :800px) {

.logo { text-align:center;}


.col-md-6 {

 float: left;

 width: 50%;

}

.not > ul {

 margin: 0 auto;

 width: 86%;

}

.copy {

 float: left;

 text-align: center;

 width: 100%;

 padding-bottom:15px;

}

}

@media(max-width:768px){

.menu ul li a:hover {
    border-bottom:none ;
    padding-bottom: 0px;
}
}
@media(max-width:1199px)
  {

.menu ul li {
    float: left;
    font-weight: bold;
    list-style-type: none;
    padding: 13px 89px;
}
}
@media(max-width:991px)
  {
  .menu ul li {
    float: left;
    font-weight: bold;
    list-style-type: none;
    padding: 13px 10px;   
}
  }

@media(max-width:728px)
  {
  .menu ul li {
    float: left;
    font-weight: bold;
    list-style-type: none;
    padding: 13px 46px;
}
  }
@media(max-width:710px)
  {
  .menu ul li {
    float: left;
    font-weight: bold;
    list-style-type: none;
    padding: 13px 42px;
}
  }
@media(max-width:686px)
  {
  .menu ul li {
    float: left;
    font-weight: bold;
    list-style-type: none;
    padding: 13px 32px;
}
  
  }





@media only screen and (min-width : 768px) and (max-width : 800px) {

.menuright_sr{ width:100%;}
  

.get {
    width: 150px;
    margin-left: auto;
    margin-right: auto;
}
.menu ul li {

 padding: 9px 10px;

}

.us {

 border: medium none;

}

.fottertop a {

 float: right;

 margin-right: 47px;

 margin-top: 14px;

}

.menu a {

 font-size: 13px;

 margin-right: 8px;

}

.text-center {

font-size:17px;

}

}

@media only screen and (width : 1024px) {

.menu ul li {

 padding: 9px 90px;

}

.menu a {

font-size:13px;

}



}

 @media only screen and (width : 1280px) {

.menu ul li {

 padding: 9px 96px;

}

.menu a {

font-size:13px;

margin-right:21px;

}

}


#abc {
width:100%;
height:100%;
opacity:.95;
top:0;
left:0;
display:none;
position:fixed;
background-color:#313131;
overflow:auto; z-index:999999;
}
img#close {
position:absolute;
right:-21px;
top:-17px;
cursor:pointer
}
div#popupContact {
position:absolute;
left:50%;
top:17%;
margin-left:-202px;
font-family:'Raleway',sans-serif
}
form {

/*padding:10px 50px;*/
  
border-radius:10px;
font-family:'UniversLtStd',sans-serif;
/*background-color:#fff*/
}



#submit {
text-decoration:none;
width:100%;
text-align:center;
display:block;
background-color:#FFBC00;
color:#333;

padding:10px 0;
font-size:20px;
cursor:pointer;
border-radius:5px
}

#popupbtn {
    border: 1px solid #999;
    border-radius: 3px;
}

#submitbtnbtm {
    padding: 2px 25px;
    background: #333;
    border: 1px solid #333;
    border-radius: 3px;
}


#submitbtnbtmtop {
    padding: 2px 20px;
    background: #00ccff !important;
    border: none;
    color: #fff !important;
    border-radius: 3px;
}

.tmls_text:before{position:absolute; top:-1px; left:-20px; content:url(../images/queat.png);}



@media only screen and (min-width:480px)and(max-width:600px)
  {
  .tmls_text{ margin-left:61% !important;}
.tmls_name{ margin-left:61% !important;}
.tmls_position{ margin-left:61% !important;}
  
  }





@media(max-width:480px)
  {
  .h1, h1 { font-size: 22px; }
  .cost > h1 {
    font-size: 0.5em;
    margin-bottom: 0 !important;
    margin-top: 0 !important;
}
  
  .tmls_text::before {
    content: url("../images/queat.png");
    left: -6px;
    position: absolute;
    top: 14px;
}
  
  
 .tmls_image{ width:100%; float:left; background-position:top center !important;}
  
.tmls_text{ width:100%; float:left; margin:0 !important; padding:15px;}
.tmls_name{width:100%; float:left; margin:0 !important; padding:15px;}
.tmls_position{ width:100%; float:left; margin:0 !important; padding:15px;}
  
  
  
  
  }



@media(max-width:699px){form {
    /*background-color: #fff;*/
    border-radius: 10px;
    font-family: "UniversLtStd",sans-serif;
    padding: 0;
}}






.blog-title{ text-align:left important; margin:0 important;}
.blog-title a{color:#21a8d1; }
.a{color:#21a8d1;}

#respond #submit
{
background:#00ccff !important;
color:#444
}
#respond #submit:hover
{
background:#00ccfb !important;
color:#444;
}


.ui-accordion-header-active {
    background: #00ccff none repeat scroll 0 0 !important;
    color: #fff !important;
}




/*********************            check box *******************************/
/*	CSS for customized radio buttons and check boxes */

/* page styles */


fieldset { 

	border: 0;
}

legend {
	font-size: 1.4em;
	font-weight: bold;
	padding: .2em 5px;
}

	
/*	wrapper divs */
.custom-checkbox, .custom-radio { position: relative; }
	
/* input, label positioning */
.custom-checkbox input, 
.custom-radio input {
	position: absolute;
	left: 2px;
	top: 3px;
	margin: 0;
	z-index: 0;
}

.custom-checkbox label, 
.custom-radio label {
	cursor: pointer;
    display: block;
  font-family:MyriadPro-Regular;
    font-size:18px;
  	font-weight:normal;
  	line-height: 1;
    margin: 0 0 0.3em;
    padding: 0.5em 0 0.7em 39px;
    position: relative;
    z-index: 1;
}

.myCheckbox {
  color: #333333;
     display: flex;
    font-weight: normal;
    line-height: 1.5;
    margin-bottom: 9px;
    max-width: 100%;
  }

.myCheckbox input {
    display: none;
}

.myCheckbox span {
    width: 24px;
    height: 24px;
    display: block;
  margin-right: 3%;
     background: url("../images/tick4.png") no-repeat;
}

.myCheckbox input:checked + span {
      background: url("../images/tick4.png") no-repeat;
}




/**********************               select box   ***************************/

.form1 select {
  display: none; }

.nice-select {
  -webkit-tap-highlight-color: transparent;
  background-color: #ebebeb;
  border-radius: 5px;
  border: solid 1px #E0E7EE;
  box-sizing: border-box;
  clear: both;
  cursor: pointer;
  display: block;
  float: left;
  font-family: inherit;
  font-size: 14px;
  font-weight: normal;
  height: 42px;
  line-height: 40px;
  outline: none;
  padding-left: 18px;
  padding-right: 30px;
  position: relative;
  text-align: left !important;
  transition: all 0.2s ease-in-out;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  white-space: nowrap;
  width: 100%; }
.nice-select:hover {
  border-color: #d0dae5; }
.nice-select:active, .nice-select.open, .nice-select:focus {
  border-color: #88BFFF; }
.nice-select:after {
  border-bottom: 2px solid #90a1b5;
  border-right: 2px solid #90a1b5;
  content: '';
  display: block;
  height: 5px;
  margin-top: -4px;
  pointer-events: none;
  position: absolute;
  right: 12px;
  top: 50%;
  -webkit-transform-origin: 66% 66%;
          transform-origin: 66% 66%;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  transition: all 0.15s ease-in-out;
  width: 5px; }
.nice-select.open:after {
  -webkit-transform: rotate(-135deg);
          transform: rotate(-135deg); }
.nice-select.open .list {
  opacity: 1;
  width:100%;
  pointer-events: auto;
  -webkit-transform: scale(1) translateY(0);
          transform: scale(1) translateY(0); }
.nice-select.disabled {
  border-color: #e7ecf2;
  color: #90a1b5;
  pointer-events: none; }
.nice-select.disabled:after {
  border-color: #cdd5de; }
.nice-select.wide {
  width: 100%; }
.nice-select.wide .list {
  left: 0 !important;
  right: 0 !important; }
.nice-select.right {
  float: right; }
.nice-select.right .list {
  left: auto;
  right: 0; }
.nice-select.small {
  font-size: 12px;
  height: 36px;
  line-height: 34px; }
.nice-select.small:after {
  height: 4px;
  width: 4px; }
.nice-select.small .option {
  line-height: 34px;
  min-height: 34px; }
.nice-select .list {
  background-color: #fff;
  border-radius: 5px;
  box-shadow: 0 0 0 1px rgba(68, 88, 112, 0.11);
  box-sizing: border-box;
  margin-top: 4px;
  opacity: 0;
  overflow: hidden;
  padding: 0;
  pointer-events: none;
  position: absolute;
  top: 100%;
  left: 0;
  -webkit-transform-origin: 50% 0;
          transform-origin: 50% 0;
  -webkit-transform: scale(0.75) translateY(-21px);
          transform: scale(0.75) translateY(-21px);
  transition: all 0.2s cubic-bezier(0.5, 0, 0, 1.25), opacity 0.15s ease-out;
  z-index: 9; }
.nice-select .list:hover .option:not(:hover) {
  background-color: transparent !important; }
.nice-select .option {
  cursor: pointer;
  font-weight: 400;
  line-height: 40px;
  list-style: none;
  min-height: 40px;
  outline: none;
  padding-left: 18px;
  padding-right: 29px;
  text-align: left;
  transition: all 0.2s; }
.nice-select .option:hover, .nice-select .option.focus, .nice-select .option.selected.focus {
  background-color: #F6F7F9; }
.nice-select .option.selected {
  font-weight: bold; }

code[class*="language-"], pre[class*="language-"] {
  border-radius: 2px;
  color: #445870;
  -webkit-hyphens: none;
     -moz-hyphens: none;
      -ms-hyphens: none;
          hyphens: none;
  line-height: 1.5;
  -moz-tab-size: 4;
       tab-size: 4;
  text-align: left;
  white-space: pre;
  word-break: normal;
  word-spacing: normal;
  word-wrap: normal;
  direction: ltr;
  font-family: Inconsolata, monospace;
  font-size: 13px;
  letter-spacing: 0; }

/* Code blocks */
pre[class*="language-"] {
  padding: 18px 24px;
  margin: 0 0 24px;
  overflow: auto; }

:not(pre) > code[class*="language-"], pre[class*="language-"] {
  background: #F6F7F9; }

/* Inline code */
:not(pre) > code[class*="language-"] {
  padding: 0 2px 1px; }

.token.comment, .token.prolog, .token.doctype, .token.cdata {
  color: #90a1b5; }

.token.punctuation {
  color: #999; }

.namespace {
  opacity: .7; }

.token.property, .token.tag, .token.boolean, .token.number, .token.constant, .token.symbol, .token.deleted {
  color: #EC4444; }

.token.selector, .token.attr-name, .token.string, .token.char, .token.builtin, .token.inserted {
  color: #4ABF60; }

.token.operator, .token.entity, .token.url, .language-css .token.string, .style .token.string {
  color: #a67f59;
  background: rgba(255, 255, 255, 0.5); }

.token.atrule, .token.attr-value, .token.keyword {
  color: #55A1FB; }

.token.function {
  color: #DD4A68; }

.token.regex, .token.important, .token.variable {
  color: #e90; }

.token.important, .token.bold {
  font-weight: bold; }

.token.italic {
  font-style: italic; }

.token.entity {
  cursor: help; }



::-moz-selection {
  background: #f3f4f7; }

::selection {
  background: #f3f4f7; }

::-moz-selection {
  background: #f3f4f7; }

::-webkit-selection {
  background: #f3f4f7; }


.box {
  background-color: #F6F7F9;
  border-radius: 4px;
 
  }
.box:before, .box:after {
  content: "";
  display: table; }
.box:after {
  clear: both; }


label.right {
  float: right; }

.button {
  -webkit-tap-highlight-color: transparent;
  background-color: #55A1FB;
  border-radius: 5px;
  border: none;
  box-sizing: border-box;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  font-weight: 600;
  height: 42px;
  line-height: 42px;
  outline: none;
  padding: 0 24px;
  text-align: center;
  text-decoration: none;
  transition: all 0.2s ease-in-out;
  white-space: nowrap;
  width: auto; }
.button:hover, .button:focus {
  background-color: #4196fb; }
.button:active, .button.nice-select.open {
  background-color: #2d8bfa; }
.button.light {
  background-color: #fff;
  border: 1px solid #E0E7EE;
  color: #55A1FB;
  line-height: 40px;
  margin-left: 24px; }
.button.light:hover {
  border-color: #d0dae5; }
.button.light:active, .button.light.nice-select.open, .button.light:focus {
  border-color: #88BFFF; }
@media screen and (max-width: 360px) {
  .button {
    width: 100%; }
  .button.light {
    margin: 18px 0 0; } 
	
	
	}


@media(max-width:640px) {
.fottertop a {
    background: #000000 none repeat scroll 0 0;
    border-radius: 4px;
    color: #fff;
    display: inline-block;
    margin-left: 19px;
    text-decoration: none;
}  
.tmls_column{ padding:0 15px !important;}
  
}


.credit {
  color: #90a1b5;
  clear: both;
  font-size: 12px;
  margin-top: 90px; }

.get1{background:#00ccff; padding:6px 15px; float:right; color:#fff; transition:200ms all linear; border-radius:5px;}
.get1 a{ color:#fff;}
.get1:hover{background:#000; transition:200ms all linear; color:#fff; }
.get1 a:hover{ color:#fff; text-decoration:none;}
.header .col-sm-5 p{ padding: 0 10px; font-weight:normal;   text-align: center;}
@media(max-width:767px)
  {
  .get1 {
    border-radius: 5px;
    float: none;
    padding: 6px 15px;
    width: 26%;
    margin: 4px auto;
    text-align:center;
}
  }
@media(max-width:518px)
  {
  .get1 {
    border-radius: 5px;
    float: none;
    padding: 6px 15px;
    width: 39%;
    margin: 4px auto;
    text-align:center;}
    .plans {
    margin: 0 auto;
    padding-top: 83px;
    width: 100%;
    padding:0 15px;
}
   .still {
    background-color: #eaeaea;
    padding: 20px 0 23px;
}
  .container-fluid.bannerbottomcolor {
    background: #eaeaea none repeat scroll 0 0;
    padding: 16px 0 17px;
}
  .how {
    background-color: #333333;
    padding: 15px 0;
}
  .container-fluid.partnering {
    padding: 15px 0;
}
  .tmls_name{padding:0 15px;}
  .tmls_position{ padding:0 15px;}
  }
@media(max-width:360px)
  {
  .get1 {
    border-radius: 5px;
    float: none;
    padding: 6px 15px;
    width: 47%;
    margin: 4px auto;
    text-align:center;
}

 
  }
  

  
  
  
.header .col-sm-5 p{ margin-top:10px;}
.heaher .col-sm-5 p span{ font-weight:bold;}






/******************************************* new css***/

.contact_header {
	background:url(../images/call.png)0 0 no-repeat;
	padding-left: 40px;
	float: right;
}
.contact_header p {
    color: #00ccff;
    font-family: Montserrat;
    font-size: 14px;
    font-weight: lighter;
    margin: 0;
}
.contact_header h2 {
    color: #333333;
    font-family: Montserrat;
    font-size: 12px;
    font-weight: lighter;
    margin: 0;
    text-transform: uppercase;
}
.value ul li {
    color: #333333;
    font-family: Montserrat;
    font-size: 18px;
    font-weight: lighter;
    list-style: outside none none;
    margin: 0;
    width: 100%;
}
.value ul {
    padding-left: 0;
}
.looking .btnsign {
    background: #00ccff none repeat scroll 0 0;
    padding: 10px 23px;
}
.btnsign {
    background: #333333 none repeat scroll 0 0;
    border: 1px none;
    border-radius: 4px;
    color: #fff;
    font-family: Montserrat;
    font-size: 14px;
    font-weight: 500;
    padding: 10px 20px;
}
.best p {
    color: #00ccff;
    font-family: Montserrat;
    font-size: 16px;
    font-weight: lighter;
    margin: 50px 0 0;
}

.vmware3 {
    margin-bottom: 60px !important;}
.wmvare_footer p {
    color: #333;
    font-family: MyriadPro-Regular;
    font-size: 18px;
    font-weight: 500;
    margin: 26px 0 0;
}
.wmvare_footer {
    
    text-align: center;
}
.wmvare_footer h2 {
    color: #333333;
    font-family: Montserrat;
    font-size: 32px;
    font-weight: lighter;
    margin: 0;
    text-align: center;
    text-transform: uppercase;
}

/****** footer only ***/
.footer_left h2 {
    color: #333333;
    font-family: Montserrat;
    font-size: 20px;
    font-weight: lighter;
    margin: 0;
    text-transform: uppercase;
}
.footer_left p {
    color: #333;
    font-family: Montserrat;
    font-size: 12px;
    font-weight: lighter;
    line-height: 19px;
    margin: 10px 0 20px;
    text-transform: uppercase;
}
.footer_left input {
    border: 1px solid #cccccc;
    border-radius: 4px;
    height: 38px;
    margin-bottom: 12px;
    padding-left: 11px;
    
}
.footer_cost button {
    background: #00ccff none repeat scroll 0 0;
    border: 1px none;
    border-radius: 4px;
    color: #fff;
    font-family: Montserrat;
    font-size: 18px;
    font-weight: 400;
    margin-top: 10px;
    padding: 8px 60px;
}
.footer_left {
    margin-left: 100px;
}
.footer_right {
    margin-left: 100px;
}
.contact2 {
    background: rgba(0, 0, 0, 0) url("../images/call2.png") no-repeat scroll 0 0;
    padding-left: 65px;
}
.footer_link {
    margin-top: 25px;
}
.footer_link h2 {
    color: #333333;
    font-family: MyriadPro-Regular;
    font-size: 18px;
    font-weight: 600;
    margin: 0 0 5px;
}
.footer_link ul {
    padding-left: 0;
}
.footer_link ul li {
    background: rgba(0, 0, 0, 0) url("../images/right.png") no-repeat scroll 0 10px;
    color: #333333;
    font-family: MyriadPro-Regular;
    font-size: 18px;
    font-weight: 500;
    line-height: 35px;
    list-style: outside none none;
    margin: 0;
    padding-left: 32px;
}  
.contact2 p {
    color: #00ccff;
    font-family: Montserrat;
    font-size: 23px;
    font-weight: lighter;
    margin: 0;
}

 .better_r {
    margin-top: 75px;
}
 .better_r h2 {
    color: #fff;
    font-family: Montserrat;
    font-size: 32px;
    font-weight: lighter;
    margin: 0 0 40px;
    text-transform: uppercase;
}
 .better_r ul {
    padding-left: 0;
}
 .better_r ul li {
    background: rgba(0, 0, 0, 0) url("../images/ring.png") no-repeat scroll 0 0;
    color: #fff;
    font-family: MyriadPro-Regular;
    font-size: 24px;
    font-weight: 600;
    list-style: outside none none;
    margin: 0;
    padding-bottom: 45px;
    padding-left: 60px;
}  


#fscf_form4  label {
    display: none;
}
#fscf_form4 #fscf_submit_div4 > input{
	 background: #00ccff none repeat scroll 0 0;
    border: 1px none;
    border-radius: 4px;
    color: #fff;
    font-family: Montserrat;
    font-size: 18px;
    font-weight: 400;
    margin-top: 10px;
    padding: 8px 60px;}
	
.why h1{color: #333333;
    font-family: Montserrat;
    font-size: 32px;
    font-weight: lighter;
    margin: 25px 0 35px;
    text-align: center;
    text-transform: uppercase;}
.our h1{
    color: #333333;
    font-family: Montserrat;
    font-size: 32px;
    font-weight: lighter;
    margin: 0 0 40px;
    text-align: center;
    text-transform: uppercase;
}
.personal h1 {
    color: #333333;
    font-family: Montserrat;
    font-size: 32px;
    font-weight: lighter;
    margin: 0;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
}
.value h1 {
    color: #000;
    font-family: Montserrat;
    font-size: 12px;
    font-weight: lighter;
    margin: 0;
}
.value h2 {
    color: #000;
    font-family: Montserrat;
    font-size: 82px;
    font-weight: lighter;
    margin: 0;
}
.value h3 {
    color: #000;
    font-family: Montserrat;
    font-size: 18px;
    font-weight: lighter;
    margin: 0;
    text-align: right;
}
.looking .personal h1 {
    color: #00ccff;
}
.success h2 {
    color: #fff;
    font-family: Montserrat;
    font-size: 32px;
    font-weight: lighter;
    margin: 0;
    text-align: center;
    text-transform: uppercase;
}
.stories p {
    color: #fff;
    font-family: MyriadPro-Regular;
    font-size: 18px;
    font-weight: 500;
    margin: 26px 0 0;
}
.not_still h2 {
    color: #333333;
    font-family: Montserrat;
    font-size: 32px;
    font-weight: lighter;
    margin: 0;
    text-align: center;
    text-transform: uppercase;
} 
.partneringtext p{
    color: #333;
    font-family: MyriadPro-Regular;
    font-size: 18px;
    font-weight: 500;
    margin: 26px 0 0;
}  
.wmvare_footer h2{
	  color: #333333;
    font-family: Montserrat;
    font-size: 32px;
    font-weight: lighter;
    margin: 0;
    text-align: center;
    text-transform: uppercase;}
	
	

.middle_part {
    padding: 150px 0 100px;
    text-align: center;
}
.middle_part h2 {
    color: #333333;
    font-family: Montserrat;
    font-size: 32px;
    font-weight: lighter;
    margin: 0;
    text-align: center;
    text-transform: uppercase;
}
.middle_part p {
    color: #333;
    font-family: MyriadPro-Regular;
    font-size: 18px;
    font-weight: 500;
    margin: 26px 0 0;
}
.middle_part ul {
    padding: 60px 0 90px;
}
.middle_part ul li {
    list-style: outside none none;
}
.middle_part {
    text-align: center;
}
.middle_part ul li {
    display: inline-block;
    list-style: outside none none;
    padding: 0 60px;
}
/*********************************************/

.header_main_top {
    padding: 15px 0;  
}
/********************** home banner****/
.banner_middle {
    background: rgba(0, 204, 255, 0.5) none repeat scroll 0 0;
    border-radius: 5px;
    height: 249px;
    margin: 10% auto 0;
    /*opacity: 0.5;*/
    padding: 30px 0;
    text-align: center;
    width: 575px;
}
.banner_middle h2 {
    color: #fff;
    font-family: Montserrat;
    font-size: 32px;
    text-transform: uppercase;
}
.banner_middle p {
    color: #fff;
    font-family: MyriadPro-Regular;
    font-size: 18px;
    margin: 20px 0;
} 
.banner_middle a {
    background-color: #03c4f5;
    border-radius: 4px;
    color: #fff;
    font-family: Montserrat;
    font-size: 16px;
    padding: 10px 30px;
	 text-decoration: none;  
}
.banner_position{
    left: 29%;
    position: absolute;
    top: 15%;
}
.home_banner1 {
    position: relative;
}
 .menu_middle h2 {
    color: #333333;
    font-family: MyriadPro-Regular;
    font-size: 14px;
    margin: 14px 0 0;
}

@media only screen and (min-device-width : 320px)and (max-device-width : 480px)  {
	
	.banner_position {
    left: 20%;
    position: absolute;
    top: 0;
}
.banner_middle {
    background-color: #00ccff;
    border-radius: 5px;
    height: 91px;
    margin: 0 auto 0;
    opacity: 0.5;
    padding: 0;
    text-align: center;
    width: 200px;
}
.banner_middle h2 {
    color: #fff;
    font-family: Montserrat;
    font-size: 10px;
    text-transform: uppercase;
}
.banner_middle p {
    color: #fff;
    font-family: MyriadPro-Regular;
    font-size: 12px;
    margin: 0;
}
.banner_middle a {
    background-color: #03c4f5;
    border-radius: 4px;
    color: #fff;
    font-family: Montserrat;
    font-size: 12px;
    padding: 5px 9px;
}
.footer_left{margin-left:0px ;}   
.footer_right{margin-left:0px ;}

	}
/*************************************** for toggle *******************/
#menu-secondary {
    text-align: center;
}
.menu-secondary-container {
    width: 100%;
}
.contact2 > a:hover{
	text-decoration:none;
}
.contact_header > a:hover{
	text-decoration:none;
	} 
.footer_link a:hover{
	text-decoration:none;
	} 	
	      

.best ul li{
	color:#00ccff;}
	
.best1 h1,
.best1 h2,
.best1 h3,
.best1 h4,
.best1 h5{color:#00ccff;} 